+ Reply to Thread
Results 1 to 3 of 3

Thread: Requirements for .Net Failing Check

  1. #1
    Join Date
    Jun 2006
    Location
    Cookeville, TN
    Posts
    14

    Default Requirements for .Net Failing Check

    We have a SQL Instance installer built with SetupBuilder Developer Edition 2019.6 version 10.0.6531.
    We added a requirement of .Net Framework as 4.6 as required by SQL 2016.

    When we run the installer on AWS 2012 Windows Server R2 VM with 4.8 installed the installer pops the .Net 4.6 or greater is required?

    We have the same issue on AWS 2016 Windows Server VM.

    Are we missing something?

    Thanks,

    Terry Mullican
    Terry Mullican
    TCS a LeadVenture Company (TirePower)
    www.tcstire.com

  2. #2
    Join Date
    Mar 2004
    Posts
    4,260

    Default Re: Requirements for .Net Failing Check

    Terry,

    the .Net Framework 4.6 script is dated March 2017. Please try the .Net Framework 4.8 script, which incorporates the new detection method.

    Does this work?

    Friedrich

  3. #3
    Join Date
    Jun 2006
    Location
    Cookeville, TN
    Posts
    14

    Default Re: Requirements for .Net Failing Check

    This worked great! Thanks Friedrich!

    For reference, this was tested on Win10, Win2012R2, Win2016, and Win2019 servers.
    Terry Mullican
    TCS a LeadVenture Company (TirePower)
    www.tcstire.com

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Posting Permissions

  • You may post new threads
  • You may post replies
  • You may not post attachments
  • You may not edit your posts
  •